/*
 * generated by Xtext 2.23.0
 */
package es.uca.webservices.testgen.parsers.spec.xtext.ide;


/**
 * Use this class to register ide components.
 */
public class TestSpecIdeModule extends AbstractTestSpecIdeModule {
}
